SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Security)  >   HPE OpenView Select Identity Vendors:   HPE
HP Select Identity Lets Remote Users Gain Access
SecurityTracker Alert ID:  1018813
SecurityTracker URL:  http://securitytracker.com/id/1018813
CVE Reference:   CVE-2007-5391   (Links to External Site)
Date:  Oct 12 2007
Impact:   User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 4.01 prior to 4.01.011 and 4.1x prior to 4.13.002
Description:   A vulnerability was reported in HP Select Identity. A remote user can gain access to the target application.

A remote user can exploit an unspecified flaw to gain remote access.

Impact:   A remote user can gain remote access.
Solution:   The vendor has issued the following patches, available from HP Support.

HP Select Identify v4.01 running on Windows 2003 Server, Red Hat Linux AS3, Solaris, and HP-UX:

v4.01.011 patch

HP Select Identify v4.1x running on Windows 2003 Server, Red Hat Linux AS3, Solaris, and HP-UX:

v4.13.002 patch

The vendor advises that after the patch is installed, the passwords for the application server and database must be changed.

The HP advisory is available at:

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c01081130

Vendor URL:  h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c01081130 (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Red Hat Enterprise), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (2003)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC